1. J.B's Avatar
    I've trawled through lots of threads on here and hackintosh to try and find an answer, but I don't seem to be able to find one.

    Basically, I have a 1.1.2 OTB phone, jailbroken and working on a non-iPhone O2 contract.

    I read that to allow the locate me functionality, the baseband needed to be updated to the new 04.03.13_G, which the 1.1.3 jailbreak method did not do.
    As a result, I updated through iTunes to 1.1.3, downgraded to 1.1.1, and then used the 1.1.3 jailbreak to return to 1.1.3.

    With my sim inserted, I don't get an incorrect sim, but just no signal.

    I presume this is due to the lockdownd file, so the crux of my post is asking if there's a lockdownd file for 1.1.3 and 04.03.13_G. I've tried one that's floating around on rapidshare but that just causes the phone to ask to be activated again, still with no signal.

    Any other ideas?
    2008-01-26 03:23 PM
  2. lighter's Avatar
    Try this to get your signal back

    http://www.hackint0sh.org/forum/showthread.php?t=25185

    Lighter

    I've trawled through lots of threads on here and hackintosh to try and find an answer, but I don't seem to be able to find one.

    Basically, I have a 1.1.2 OTB phone, jailbroken and working on a non-iPhone O2 contract.

    I read that to allow the locate me functionality, the baseband needed to be updated to the new 04.03.13_G, which the 1.1.3 jailbreak method did not do.
    As a result, I updated through iTunes to 1.1.3, downgraded to 1.1.1, and then used the 1.1.3 jailbreak to return to 1.1.3.

    With my sim inserted, I don't get an incorrect sim, but just no signal.

    I presume this is due to the lockdownd file, so the crux of my post is asking if there's a lockdownd file for 1.1.3 and 04.03.13_G. I've tried one that's floating around on rapidshare but that just causes the phone to ask to be activated again, still with no signal.

    Any other ideas?
    2008-01-26 03:52 PM
  3. evil_shorty's Avatar
    so did this work
    2008-01-27 02:57 AM
  4. evil_shorty's Avatar
    so did this work?
    2008-01-27 02:57 AM
  5. punit12's Avatar
    "so did this work"?
    lol
    please?
    2008-01-27 12:51 PM
  6. J.B's Avatar
    Still nothing. I've read that the new baseband requires more than just a modified lockdownd in order to use non-iPhone contract O2/ATT sims, can anyone shed any more light on this?
    2008-01-28 02:58 AM
  7. msjones's Avatar
    im in the same boat pal, updated to 1.1.3 by accident and now i am left with a jailbroken 1.1.3 iphone, with a non-iphone contract sim i am unable to use!

    i need help, i miss my phone and the missus is on at me because she cant get in touch..... so its not a bad thing

    Has anybody tried this tick

    http://www.hackint0sh.org/forum/showthread.php?t=25185

    an will it work on BL 4.9????
    Last edited by msjones; 2008-01-28 at 11:46 AM.
    Jailbroken 1.1.3 - 04.03.13 Baseband... not working.
    2008-01-28 11:43 AM
  8. J.B's Avatar
    I've tried that, still no success. If I followed the 1.1.2 hardware unlock method to downgrade my bootloader to 3.9, would I then be able to downgrade the baseband back to 1.1.2 and take things back to square one?
    2008-01-28 12:31 PM
  9. msjones's Avatar
    Dude im not sure that there is a way to downgrade to bootloader 3.9. I am on BL 4, if I could downgrade to 3.9 id be able to jailbreak 1.1.2 and use my own sim.

    What is it you have tried? the link or using an activated uko2 lockdownd from an offical 1.1.3 iphone?

    If you have the lockdownd file could you please pass it me on so I can take a look at it?
    Jailbroken 1.1.3 - 04.03.13 Baseband... not working.
    2008-01-28 02:16 PM
  10. joshysquashy's Avatar
    I'm in the same position as these people.

    I followed a guide to have a fully updated iPhone working on O2, but didn't realise you had to activate through iTunes this way. These guides can be missleading.

    Many people now have iPhones that don't have signal. Is there any hope? Is something being worked on?
    2008-01-28 02:53 PM
  11. J.B's Avatar
    Dude im not sure that there is a way to downgrade to bootloader 3.9. I am on BL 4, if I could downgrade to 3.9 id be able to jailbreak 1.1.2 and use my own sim.

    What is it you have tried? the link or using an activated uko2 lockdownd from an offical 1.1.3 iphone?

    If you have the lockdownd file could you please pass it me on so I can take a look at it?
    I've tried the link one, as in the one that's around on rapidshare. I've been trying to get hold of an activated UKO2 1.1.3 lockdownd, but with no luck. If you manage to find one could you send it this way as well please!

    I'm in the same position as these people.

    I followed a guide to have a fully updated iPhone working on O2, but didn't realise you had to activate through iTunes this way. These guides can be missleading.

    Many people now have iPhones that don't have signal. Is there any hope? Is something being worked on?
    I agree with this issue about official contracts etc, it's sometimes quite difficult to figure out if someone is talking about an official iPhone ATT/O2 contract or a non-iPhone contract with the same carrier, which I guess is why we're in this situation.
    Last edited by J.B; 2008-01-28 at 06:14 PM.
    2008-01-28 06:07 PM
  12. Miyavi's Avatar
    Same boat here, I really wish someone would work on this problem, or give us some insight on how to fix this.
    2008-01-29 03:21 AM
  13. J.B's Avatar
    For anyone that's interested, I had brief chat with someone on the irc channel last night, they said pretty much what I was expecting. That come the end of feb and the SDK, a true jailbreak will likely be released (seeing as this is more of a psuedo-jailbreak/custom firmware) and for that a patched lockdownd will work for us non iphone contract O2/ATT customers.
    2008-01-29 11:01 AM
  14. joshysquashy's Avatar
    For anyone that's interested, I had brief chat with someone on the irc channel last night, they said pretty much what I was expecting. That come the end of feb and the SDK, a true jailbreak will likely be released (seeing as this is more of a psuedo-jailbreak/custom firmware) and for that a patched lockdownd will work for us non iphone contract O2/ATT customers.
    If you get the chance to chat with this person again, could you ask him that, considering the number of people who have non-functioning iPhones at the moment, sooner would be better than later, and as soon as someone has a fix, they should release it onto the forums.

    I don't mind if it is BETA, I will test, and I don't mind if it is longer and more complicated than it needs to be. I just want my phone back!!!

    Thanks for keeping us informed. At least there is hope that our phones will eventually work again, even if it does mean waiting a while.

    Edit: I think I understand what he means. This current method would not work with the new baseband, it is really more like the 1.1.2 jailbreak. They need to understand the new baseband before they can work on a fix for it. So for the moment they are just trying to stop people getting the new baseband.
    2008-01-29 11:05 AM
  15. msjones's Avatar
    great news! lets hope this is going to be true.... i miss my iphone.

    At the mo its just a glorified ipod with a camera! lol

    I have been told that the lockdownd file from an official iphone o2 contract from a 04.03.13_G iphone will still not work... just takes you back to the activated screen!
    Jailbroken 1.1.3 - 04.03.13 Baseband... not working.
    2008-01-29 12:04 PM
  16. J.B's Avatar
    If you get the chance to chat with this person again, could you ask him that, considering the number of people who have non-functioning iPhones at the moment, sooner would be better than later, and as soon as someone has a fix, they should release it onto the forums.

    I don't mind if it is BETA, I will test, and I don't mind if it is longer and more complicated than it needs to be. I just want my phone back!!!
    x2

    If there's anything in the pipeline I'd be more than happy to test, long as it doesn't brick my phone, I haven't got a lot to lose!
    2008-01-29 05:56 PM
  17. Miyavi's Avatar
    Same here, same here...

    I feel useless with my old v80, but I still love it...

    Same here, same here...

    I feel useless with my old v80, but I still love it...
    2008-01-29 11:12 PM
  18. Miyavi's Avatar
    Wow... sorry for the triple post, the forums are going slow for me...
    Last edited by Miyavi; 2008-01-29 at 11:33 PM.
    2008-01-29 11:12 PM
  19. J.B's Avatar
    Thought I'd keep you posted - just had another quick chat on the irc channel. An there is another, proper, JB method for 1.1.3 ready and waiting for the SDK release, it's just a matter of time now.
    Couldn't shed more light on the lockdownd issue, but (speculation) I'd have thought that shouldn't be too much a problem.
    2008-01-30 03:37 PM
  20. jerrychangss's Avatar
    Please keep me inform as well.. i miss my phone

    i need to have my SIM working on 1.1.3 after i accidentally upgrade from iTune when i was drunk
    2008-01-30 05:57 PM
47 123
LINK TO POST COPIED TO CLIPBOARD